/* LINK PADRAO */
a:link {
   color: #222;
   text-decoration: none;
}
a:active {
   color: #222;
   text-decoration: underline;
}
a:hover {
   color: #222;
   text-decoration: underline;
   /*border-bottom: 1px dotted #222;*/
}
a:visited {
   color: #222;
   text-decoration: none;
}

/* LINKS DO RODAPE */
div#rodape a {
   font-size: 10px;
   color: #BBBBBB;
}

div#rodape a:hover {
   border-bottom: 1px dotted #222;
}